@font-face {
    font-family: 'Halvar Breitschrift';
    src: url('/templates/kadis/fonts/HalvarBreitschrift/Halvar Breitschrift-Bold-Web.woff2') format('woff2');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Halvar Breitschrift';
    src: url('/templates/kadis/fonts/HalvarBreitschrift/Halvar Breitschrift-Medium-Web.woff2') format('woff2');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Halvar Breitschrift';
    src: url('/templates/kadis/fonts/HalvarBreitschrift/Halvar Breitschrift-Regular-Web.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}


/*@import url('https://fonts.googleapis.com/css2?family=PT+Mono&family=Poiret+One&display=swap');*/
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&family=Nunito+Sans:ital,opsz,wght@0,6..12,200..1000;1,6..12,200..1000&display=swap');

.container { max-width: 1600px; width: 100%; padding: 0 20px; margin: 0 auto; }
.wrap_container { max-width: calc(1920px - 80px); width: calc(100% - 80px); margin: 0 auto; border-radius: 30px; }

@media(max-width: 1570px) {
    .container { max-width: 1240px; }
}
@media(max-width: 641px) {
    .container { padding: 0 10px; }
    .wrap_container { width: calc(100% - 6px); }
}

body {
    background: #fff;
    color: #2f3138;
    font-family: "Nunito Sans", sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 16px;
}

a {
    color: #FD6B6B;
    transition: 0.5s;
}

a:hover,
a:active,
a:focus {
    color: #FD6B6B;
    outline: none;
    text-decoration: none;
}

p {
    padding: 0;
    margin: 0 0 30px 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Halvar Breitschrift', sans-serif;
    font-weight: 400;
    font-style: normal;
    margin: 0 0 20px 0;
    padding: 0;
    /*color: #2a2a2a;*/
}

.main-page {
    margin-top: 70px;
}

.wow {
    visibility: hidden;
}

img {
    max-width: 100%;
    vertical-align: top;
}

.page_wrapper {
    overflow: hidden;
}

.section-header {
    font-size: 4rem;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 1;
}

ul.list {
    display: block;
    list-style-type: disc;
    padding-inline-start: 20px;
}

ul.list li {
    list-style-type: disc;
    margin-bottom: 5px;
}

.modal-title {
    font-family: 'Halvar Breitschrift', sans-serif;
    font-weight: 400;
}

.modal-header h5 {
    font-weight: 600;
    font-size: 1.75rem;
}

.table {
    font-family: "Nunito Sans", sans-serif;
}

.modal-body p {
    font-family: "Nunito Sans", sans-serif;
    margin-bottom: 10px;
    font-size: 1.25rem;
    line-height: 1.2;
}

.modal-body h5 {
    font-size: 1.75rem;
    font-weight: 600;
    margin-bottom: 2rem;
}

#conferenceModal .modal-body {
    padding: 30px;
}

.modal-wrapper {

}

.modal-body .form-control {
    height: calc(2.75rem + 2px);
    font-size: 1.25rem;
}


.modal-body .btn {
    font-family: "Nunito Sans", sans-serif;
    padding: 0 60px;
    height: 50px;
    font-size: 20px;
    line-height: 1.2;
    width: 100%;
}

.text-danger {
    font-family: "Nunito Sans", sans-serif;
}

.form-input input, .form-input textarea, .form-input select {
    font-family: "Nunito Sans", sans-serif;
    color: #000;
}

.btn-group .btn-kadis-secondary,
.btn-group .btn-kadis-outline-secondary {
    font-family: "Nunito Sans", sans-serif;
}

.important-information {
    font-family: "Nunito Sans", sans-serif;
}

.has-error input {
    border-color: #dc3545;
}

.error-message {
    display: none;
}

.has-error .error-message {
    display: block;
}

.partners_block {
    padding: 80px 0;
}
.partners_block .section-header {
    margin-bottom: 3rem;
}

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/

#header {
    height: 90px;
    padding: 25px 0;
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    transition: all 0.5s;
    z-index: 997;
    /*background-color: slategrey;*/
}

.header {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

#header.header-scrolled,
#header.header-fixed {
    background: rgb(146 124 184 / 95%);
    height: 70px;
    padding: 15px 0;
    transition: all 0.5s;
}

#header #logo img {
    padding: 0;
    margin: 0;
    max-height: 65px;
    transition: .3s;
}

#header.header-scrolled #logo img,
#header.header-fixed #logo img{
    max-height: 40px;
}

/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/

/* Nav Menu Essentials */

.nav-menu,
.nav-menu * {
    margin: 0;
    padding: 0;
    list-style: none;
}

.nav-menu ul {
    position: absolute;
    display: none;
    top: 100%;
    left: 0;
    z-index: 99;
}

.nav-menu li {
    position: relative;
    white-space: nowrap;
}

.nav-menu > li {
    float: left;
}

.nav-menu li:hover > ul,
.nav-menu li.sfHover > ul {
    display: block;
}

.nav-menu ul ul {
    top: 0;
    left: 100%;
}

.nav-menu ul li {
    min-width: 180px;
}

/* Nav Menu Arrows */

.sf-arrows .sf-with-ul {
    padding-right: 30px;
}

.sf-arrows .sf-with-ul:after {
    content: "\f107";
    position: absolute;
    right: 15px;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
}

.sf-arrows ul .sf-with-ul:after {
    content: "\f105";
}

/* Nav Meu Container */

#nav-menu-container {
    /*float: right;*/
    margin: 0;
}

/* Nav Meu Styling */

.nav-menu a {
    padding: 8px;
    text-decoration: none;
    display: inline-block;
    color: #fff;
    /*color: rgba(202, 206, 221, 0.8);*/
    font-family: "Nunito Sans", sans-serif;
    font-weight: 600;
    font-size: 16px;
    outline: none;
}

.nav-menu .menu-active a,
.nav-menu a:hover {
    color: #fff;
}

.nav-menu > li {
    margin-left: 8px;
}

.nav-menu > li > a:before {
    content: "";
    position: absolute;
    width: 0;
    height: 2px;
    bottom: 0;
    left: 0;
    background-color: #FD6B6B;
    visibility: hidden;
    transition: all 0.3s ease-in-out 0s;
}

.nav-menu a:hover:before,
.nav-menu li:hover > a:before,
.nav-menu .menu-active > a:before {
    visibility: visible;
    width: 100%;
}

.nav-menu li.buy-tickets a {
    color: #fff;
    background: #FD6B6B;
    padding: 7px 22px;
    border-radius: 50px;
    border: 2px solid #FD6B6B;
    transition: all ease-in-out 0.3s;
    font-weight: 500;
    margin-left: 8px;
    margin-top: 2px;
    line-height: 1;
    font-size: 13px;
}

.nav-menu li.buy-tickets a:hover {
    background: none;
}

.nav-menu li.buy-tickets:hover a:before,
.nav-menu li.buy-tickets.menu-active a:before {
    visibility: hidden;
}

.nav-menu ul {
    margin: 4px 0 0 0;
    padding: 10px;
    box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
    background: #fff;
    border-radius: 3px;
}

.nav-menu ul li {
    transition: 0.3s;
}

.nav-menu ul li a {
    padding: 10px;
    color: #060c22;
    transition: 0.3s;
    display: block;
    font-size: 13px;
    text-transform: none;
    border-radius: 3px;
}

.nav-menu ul li:hover > a {
    background: #FD6B6B;
    color: #fff;
}

.nav-menu ul ul {
    margin: 0;
}

/* Mobile Nav Toggle */

#mobile-nav-toggle {
    position: fixed;
    right: 0;
    top: 0;
    z-index: 999;
    margin: 15px 15px 0 0;
    border: 0;
    background: none;
    font-size: 24px;
    display: none;
    transition: all 0.4s;
    outline: none;
    cursor: pointer;
}

#mobile-nav-toggle i {
    color: #fff;
}

/* Mobile Nav Styling */

#mobile-nav {
    position: fixed;
    top: 0;
    padding-top: 18px;
    bottom: 0;
    z-index: 998;
    background: rgb(36 36 34 / 90%);
    left: -260px;
    width: 260px;
    overflow-y: auto;
    transition: 0.4s;
}

#mobile-nav ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

#mobile-nav ul li {
    position: relative;
}

#mobile-nav ul li a {
    color: #fff;
    font-size: 17px;
    overflow: hidden;
    padding: 10px 22px 10px 15px;
    position: relative;
    text-decoration: none;
    width: 100%;
    display: block;
    outline: none;
}

#mobile-nav ul li a:hover {
    color: #FD6B6B;
}

#mobile-nav ul li li {
    padding-left: 30px;
}

#mobile-nav ul .menu-has-children i {
    position: absolute;
    right: 0;
    z-index: 99;
    padding: 15px;
    cursor: pointer;
    color: #fff;
}

#mobile-nav ul .menu-has-children i.fa-chevron-up {
    color: #FD6B6B;
}

#mobile-nav ul .menu-item-active {
    color: #FD6B6B;
}

#mobile-body-overly {
    width: 100%;
    height: 100%;
    z-index: 997;
    top: 0;
    left: 0;
    position: fixed;
    background: rgb(146 124 184 / 80%);
    display: none;
}

/* Mobile Nav body classes */

body.mobile-nav-active {
    overflow: hidden;
}

body.mobile-nav-active #mobile-nav {
    left: 0;
}

body.mobile-nav-active #mobile-nav-toggle {
    color: #fff;
}


.h_right { display: flex; flex-direction: column; align-items: flex-end; }
.h_right a { line-height: 16px; font-size: 18px; }
.h_right a[href*="tel:"] { font-weight: 700; color: var(--r); }
.h_right a[href*="mailto:"] { margin-top: 4px; }

.header-scrolled .h_right a[href*="mailto:"] { color: #fff; }

.btn_group.centered {
    display: flex;
    justify-content: center;
}





/*--------------------------------------------------------------
# Intro Section
--------------------------------------------------------------*/

/*#intro {
    width: 100%;
    height: 100vh;
    background: url(../img/intro-bg.jpg) top center;
    background-size: cover;
    overflow: hidden;
    position: relative;
}*/

#intro:before {
    content: "";
    background: url(/images/pages/yur-konf-nedvizhimost/intro-bg1.jpg) top center;
    mix-blend-mode: color;
    position: absolute;
    bottom: 0;
    top: 0;
    left: 0;
    right: 0;
}

.intro-container p {
    color: #000;
    font-weight: 500;
    font-size: 3rem;
}

.intro-container h1{
    font-size: 6.25rem;
    line-height: 1.15;
    font-weight: 800;
}

.intro-container h1 span{
    font-size: 4rem;
    line-height: 1.35;
    font-weight: 700;
    display: inline-block;
}

/*
#intro .intro-container {
    position: absolute;
    bottom: 0;
    left: 0;
    top: 90px;
    right: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    text-align: center;
    padding: 0 15px;
}

#intro h1 {
    color: #fff;
    font-family: "Raleway", sans-serif;
    font-size: 56px;
    font-weight: 600;
    text-transform: uppercase;
}

#intro h1 span {
    color: #FD6B6B;
}

#intro p {
    color: #ebebeb;
    font-weight: 700;
    font-size: 20px;
}

#intro .play-btn {
    width: 94px;
    height: 94px;
    background: radial-gradient(#FD6B6B 50%, rgba(101, 111, 150, 0.15) 52%);
    border-radius: 50%;
    display: block;
    position: relative;
    overflow: hidden;
}

#intro .play-btn::after {
    content: '';
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translateX(-40%) translateY(-50%);
    transform: translateX(-40%) translateY(-50%);
    width: 0;
    height: 0;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    border-left: 15px solid #fff;
    z-index: 100;
    transition: all 400ms cubic-bezier(0.55, 0.055, 0.675, 0.19);
}

#intro .play-btn:before {
    content: '';
    position: absolute;
    width: 120px;
    height: 120px;
    -webkit-animation-delay: 0s;
    animation-delay: 0s;
    -webkit-animation: pulsate-btn 2s;
    animation: pulsate-btn 2s;
    -webkit-animation-direction: forwards;
    animation-direction: forwards;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    -webkit-animation-timing-function: steps;
    animation-timing-function: steps;
    opacity: 1;
    border-radius: 50%;
    border: 2px solid rgba(163, 163, 163, 0.4);
    top: -15%;
    left: -15%;
    background: rgba(198, 16, 0, 0);
}

#intro .play-btn:hover::after {
    border-left: 15px solid #FD6B6B;
    -webkit-transform: scale(20);
    transform: scale(20);
}

#intro .play-btn:hover::before {
    content: '';
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translateX(-40%) translateY(-50%);
    transform: translateX(-40%) translateY(-50%);
    width: 0;
    height: 0;
    border: none;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    border-left: 15px solid #fff;
    z-index: 200;
    -webkit-animation: none;
    animation: none;
    border-radius: 0;
}

#intro .about-btn {
    font-family: "Raleway", sans-serif;
    font-weight: 500;
    font-size: 14px;
    letter-spacing: 1px;
    display: inline-block;
    padding: 12px 32px;
    border-radius: 50px;
    transition: 0.5s;
    line-height: 1;
    margin: 10px;
    color: #fff;
    -webkit-animation-delay: 0.8s;
    animation-delay: 0.8s;
    border: 2px solid #FD6B6B;
}

#intro .about-btn:hover {
    background: #FD6B6B;
    color: #fff;
}

@-webkit-keyframes pulsate-btn {
    0% {
        -webkit-transform: scale(0.6, 0.6);
        transform: scale(0.6, 0.6);
        opacity: 1;
    }

    100% {
        -webkit-transform: scale(1, 1);
        transform: scale(1, 1);
        opacity: 0;
    }
}

@keyframes pulsate-btn {
    0% {
        -webkit-transform: scale(0.6, 0.6);
        transform: scale(0.6, 0.6);
        opacity: 1;
    }

    100% {
        -webkit-transform: scale(1, 1);
        transform: scale(1, 1);
        opacity: 0;
    }
}*/


.intro_block { background: url(/images/pages/yur-konf-nedvizhimost/intro-bg2.jpg) no-repeat 50% 0 / cover;
    padding: 180px 0 110px;
    position: relative; }
.intro { position: relative; }
.intro img { margin-right: 0; margin-left: auto;  }
.intro .btn_group { padding: 50px 0 60px;
    display: flex;
    justify-content: center;
}
.intro_info { display: flex; justify-content: space-between; align-items: center; }
.intro_info_list { display: flex; flex: 1 1 auto; margin: 0 30px; }
.intro_info_item { flex: 0 0 auto; }
.intro_info_item p { font-size: 2.25rem;
    line-height: 1.1;
    text-transform: uppercase;
    font-weight: 700;
    display: flex;
}
.intro_info_item p:before { content: ""; display: inline-block; vertical-align: middle; margin-right: 12px; }
.intro_info_item.intro_info_date p:before {     width: 70px;
    height: 65px;
    /* margin-top: -10px; */
    background: url(/images/pages/yur-konf-nedvizhimost/calendar.png) no-repeat 50% 50% / 64px auto; }
.intro_info_item.intro_info_formats p:before {     width: 70px;
    height: 65px;
    /* margin-top: -10px; */
    background: url(/images/pages/yur-konf-nedvizhimost/presentation.png) no-repeat 50% 50% / 64px auto; }
.intro_info_item.intro_info_place p:before {     width: 50px;
    height: 65px;
    /* margin-top: -10px; */
    background: url(/images/pages/yur-konf-nedvizhimost/location.png) no-repeat 50% 50% / 64px auto; }
.intro_info_list_item { flex: 1 1 auto; }
.intro_info_list_item p { font-size: 56px; text-align: center;
    line-height: 1; font-weight: 700; text-transform: uppercase;  }
.intro_info_list_item p span { display: block; color: #fff; font-size: 36px; }

@media(max-width: 1570px) {
    .intro_block { padding: 240px 0 80px; }
    .intro img { max-width: 1008px; width: auto; }
    .intro_info_item p { font-size: 32px; }
    .intro_info_list { margin: 0 80px; }
    .intro_info_list_item p { font-size: 62px; }
    .intro_info_list_item p span { font-size: 32px; }

}
@media(max-width: 641px) {
    .intro_block {
        /*min-height: 100vh; display: flex; flex-direction: column; justify-content: flex-end;
        background: url(../img/intro_bg_mob.jpg) no-repeat 50% 0 / cover; padding: 150px 0 30px;
         mobile viewport bug fix */
        /*min-height: -webkit-fill-available; */
    }
    .intro img { margin-bottom: 10px; }
    .intro_body { position: relative; }
    .intro .btn_group { flex-direction: column; top: 80px; padding: 0; position: absolute; width: 100%; z-index: 4; }
    .intro .btn_group a:first-child { margin-bottom: 1rem; }
    .intro_info { position: relative; z-index: 2; padding-top: 240px; }
    .intro_info_item { position: absolute; top: 0; }
    .intro_info_item p { font-size: 20px; }
    .intro_info_date { left: 0; }
    .intro_info_place { right: 0; }

    .intro_info_list { margin: 0; justify-content: space-between; }
    .intro_info_list_item { flex: 0 0 auto; }
    .intro_info_list_item p { font-size: 42px; }
    .intro_info_list_item p span { font-size: 20px; }

}

.btn { display: inline-flex; align-items: center; justify-content: center; padding: 0 60px;
    height: 88px; font-size: 24px; font-weight: 700; text-transform: uppercase;
    border: 2px solid transparent; border-radius: 4px; line-height: 1.2; transition: .3s; }
.btn.fw { display: flex; width: 100%; }
.btn.v1 { background: #FD6B6B; color: #fff; }
.btn.v1:hover { background: #fff; border-color: #FD6B6B; color: #FD6B6B; }

.btn.v2 { background: rgb(255 255 255 / 35%); border-color: var(--w); color: var(--w); }
.btn.v2:hover { background: #fff; color: var(--g1); }

.btn.v3 { background: transparent; border-color: var(--g1); color: var(--g1); }
.btn.v3:hover { border-color: var(--r); color: var(--r); }
.btn.v3:focus { background: var(--r); color: var(--w); }

@media(max-width: 641px) {
    .btn {
        padding: 0 40px;
        height: 60px;
        font-size: 20px;
        width: 100%;
        white-space: normal;
    }
}




.about_block { padding: 40px 0; position: relative; z-index: 2; }
.about_block .wrap_container { padding: 100px 0 60px; }
.about { position: relative; z-index: 2; max-width: 1560px; margin: auto; }
.about_box { display: flex; margin: 0 -10px; align-items: flex-start; }
.about_box > * { width: calc(50% - 20px); margin: 10px; }
.about_text { padding-right: 60px; }
.about_text p {
    margin-bottom: 15px;
    font-size: 20px;
    line-height: 1.4; }
.about_video_prev { position: relative; border-radius: 20px; overflow: hidden; }
.about_video_prev video {     width: 100%; }

.about_list_box { margin-top: 60px; }
.about_list_box h6 { font-size: 32px; font-weight: 700; color: var(--r); text-transform: uppercase; }
.about_list { display: flex; flex-wrap: wrap; margin: 0 -35px; }
.about_item { width: calc(100% / 3 - 70px); flex: 0 0 auto; margin: 40px 35px; position: relative; padding-left: 36px; }
.about_item:before { content: ""; width: 20px; height: 20px; position: absolute; top: 4px; left: 0;
    background: url(../img/red_arrows_right.svg) no-repeat 50% 50% / contain; }

@media(max-width: 1570px) {
    .anchor { transform: translateY(-110px); }
    h3 { font-size: 64px; line-height: 1; letter-spacing: -3.7px; }
    h6 { font-size: 18px; }
    p { font-size: 18px; }
    .about_block .wrap_container { padding: 50px 60px 10px; }

    .about_text { padding-right: 30px; }
    .about_text p br { display: none; }
    .about_list { margin: 0 -20px; }
    .about_item { width: calc(100% / 3 - 40px); flex: 0 0 auto; margin: 40px 20px; position: relative; padding-left: 36px; }
    .about_list_box h6 { font-size: 28px; }
    .about_item br { display: none; }
    .about_item:last-child { padding-right:  100px; }

}
@media(max-width: 1240px) {
    .about_block:after { bottom: -120px; width: 190px; height: 240px; }
    .about_item:last-child { padding-right: 0; }
}
@media(max-width: 641px) {
    h3 { font-size: 32px; letter-spacing: -1.9px; }
    h6 { font-size: 16px; line-height: 1.2; }
    p { font-size: 14px; }
    .about_block { padding: 10px 0; }

    .axe { width: 240px; height: 200px; bottom: -150px; }
    .axe img { width: 180px; left: 110px; }

    .about_block .wrap_container { padding: 20px 7px; border-radius: 10px; }
    .about_box { flex-direction: column-reverse; margin: 0; }
    .about_box > * { margin: 0; width: 100%; }
    .about_box .about_text { margin-top: 20px; padding-right: 0; }
    .about_text p { margin-top: 10px; }
    .about_text h3 + p { margin-top: 20px; }

    .about_video_prev .play_btn { width: 46px;height: 46px; border-width: 1px; }
    .play_btn:before { width: 12px; height: 14px; left: 2px; }

    .about_list_box { margin-top: 20px; }
    .about_list_box h6 { font-size: 22px; }
    .about_list { margin: 0; padding-top: 15px; }
    .about_item { width: 100%; margin: 5px 0; padding-left: 90px; }
    .about_item:last-child { padding-right: 0; }
    .anchor { transform: translateY(-90px); }
}

.organizers h3 {
    text-transform: uppercase;
    font-weight: 400;
    font-size: 3rem;
    margin-bottom: 3rem;
}
.organizers-logo{
    background-color: #7580BE;
    padding: 15px 60px;
    border-radius: 10px;
}

@media(max-width: 641px) {
    .organizers h3 {
        font-size: 2rem;
    }
}





.qualities_block { padding: 90px 0;}
.qualities { position: relative; z-index: 3; }
.qualities_list { padding-top: 30px; display: flex; flex-wrap: wrap; margin:  0 -10px; }
.quality { margin: 10px; flex: 1 1 calc(100% / 3 - 20px); border-radius: 10px; padding: 30px;}
.quality:nth-child(2n) { background: #927CB8; color: #fff; position: relative;
    overflow: hidden; }
.quality:nth-child(2n+1) { position: relative;
    overflow: hidden;
    border: 2px solid #927CB8; }
.quality:nth-child(2n)::after,
.quality:nth-child(2n+1)::after {
    content: "";
    background: url(/images/pages/yur-konf-nedvizhimost/Vector.svg);
    mix-blend-mode: screen;
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    width: 185px;
    height: 200px;
    top: -85px;
    left: 385px;
}


.qualities .btn_group { padding-top: 30px; }
.quality_title { display: flex; align-items: center; }
.quality_title h6 {     font-size: 24px;
    padding-right: 50px;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 1.1; }
.quality p { margin-top: 20px; font-size: 20px;
    line-height: 1.4; }

@media(max-width: 641px) {
    .qualities_block { padding: 30px 0; }
    .qualities .btn_group { padding-top: 15px; }
    .quality { flex: 1 1 calc(100% / 1 - 20px); padding: 20px; margin: 5px 10px; }
    .quality_title h6 { padding-right: 0; font-size: 20px; }
}


.whom_block {
    /*background: url(/images/pages/yur-konf-nedvizhimost/10379.jpg) no-repeat 0% 0% / cover;
        background-attachment: fixed; */
    background: url(/images/pages/yur-konf-nedvizhimost/Город-чб.png) no-repeat 50% 25% / cover;
    position: relative; padding: 90px 0; color: #fff; }
.whom_block:before {
    content: "";
    background: rgb(146 124 184 / 80%);
    position: absolute;
    bottom: 0;
    /* background: url(/images/pages/yur-konf-nedvizhimost/intro-bg1.jpg) top center; */
    top: 0px;
    left: 0;
    /* mix-blend-mode: multiply; */
    right: 0;
}

.whom_bg { position: absolute; height: 1480px; right: 0; left: 0; top: 0; bottom: 0; margin: auto;
    background: url(../img/whom_bg.png) no-repeat 1300px 100%; }
.whom_block .container { position: relative; z-index: 2; }
.whom_list { display: flex; flex-wrap: wrap; margin: 0 -14px; }
.whom_item { flex: 0 0 auto;
    width: calc(100% / 3 - 28px);
    margin: 40px 14px 0;
    background: #fff;
    color: #000;
    position: relative;
    overflow: hidden;
    border-radius: 10px;
    padding: 30px; }
.whom_icon { background: var(--w); width: 66px; height: 66px; border-radius: 50%; display: flex; align-items: center; justify-content: center; }
.whom_item h6 { font-size: 24px;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 1.1; }
.whom_item .whom_icon + h6 { margin-top: 20px;}
.whom_item p { margin-top: 20px; font-size: 20px;
    line-height: 1.4; }
.whom .btn_group { margin-top: 40px; }

@media(max-width: 1570px) {
    .whom_item p br { display: none; }
}
@media(max-width: 641px) {
    .whom_block { padding: 30px 0; }
    .whom_bg { width: 100%; background: url(../img/whom_bg_mob.png) no-repeat 100% 50%; }
    .whom_list { margin: 0 -10px; padding-top: 10px; }
    .whom_item { width: calc(100% - 20px); margin: 10px; }
    .whom_icon { width: 34px; height: 34px; padding: 6px; }
    .whom_item .whom_icon + h6 { margin-top: 10px; }
    .whom_item p { margin-top: 10px; }

    .whom .btn_group { margin-top: 10px;}
}










.speakers_block {
    /*background: #b5b4be;
    background: url(/images/pages/yur-konf-nedvizhimost/Город-чб.png) no-repeat 50% 0 / cover;
    position: relative;*/
    padding: 90px 0;  }
/*.speakers_block:before {
    content: "";
    background: url(/images/pages/yur-konf-nedvizhimost/intro-bg1.jpg) top center;
    mix-blend-mode: color;
    position: absolute;
    bottom: 0;
    top: 0;
    left: 0;
    right: 0;
    backdrop-filter: blur(5px);
}*/


.speakers { position: relative; z-index: 3; }
.speakers_list { display: flex; flex-wrap: wrap; margin: -10px; padding-top: 40px; }
.speakers_list.active .speaker_item { display: flex; }
.speakers_list:not(.active) .speaker_item:nth-child(-n+8) { display: flex; }
/*.speaker_item { border-radius: 25px; display: none;
    margin: 10px; flex: 0 0 auto; width: calc(100% / 4 - 20px);
    flex-direction: column; position: relative; background-color: #fff;
    box-shadow: 0px 0px 5px 1px rgb(47 49 56 / 25%);
}*/

/*.speaker_photo { flex: 0 0 auto; width: 100%;  border-radius: 10px; position: relative; overflow: hidden; cursor: pointer; }*/


/*.speaker_item a { position: absolute; top: 0; left: 0; width: 100%; height: 100%; transition: .3s; }*/
/*.speaker_photo a:hover { background: rgba(0,0,0,.3); }*/

.speaker_item .grayscale {
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
    transition: .3s;
}
/*.speaker_item:hover .grayscale {
    -webkit-filter: grayscale(0%);
    filter: grayscale(0%);
}*/
.speaker_body { flex: 1 1 auto; padding: 30px;
    /*padding: 20px; display: flex; flex-direction: column; justify-content: space-between;*/
}

.speaker_item h6 { color: #000;
    font-size: 24px;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 1.1;
    transition: .3s; }

/*.speaker_item:hover h6 {
    color: #A584F3;
}*/

/*.speaker_item h6 a { transition: .3s; color: var(--w);  text-decoration: underline; text-decoration-skip-ink: none; }
.speaker_item h6 a:hover { color: var(--r); text-decoration: none; }*/
.speaker_item p {     margin-top: 10px;
    font-size: 16px;
    text-overflow: ellipsis;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    margin-bottom: 0;
    color: #000; }

.speaker_item .speaker_body > a { display: inline-flex; align-items: center; margin-top: 20px; filter: brightness(0) invert(1) opacity(.5);
    font-size: 20px; font-weight: 600; color: var(--r); transition: .3s; }
.speaker_item .speaker_body > a:after { content: ""; width: 30px; height: 30px; flex: 0 0 auto; margin-left: 10px;
    background: url(../img/red_arrows_right.svg) no-repeat 50% 50% / contain; }
.speaker_item .speaker_body > a:hover { filter: none; }
/*.ghost_speaker { align-self: flex-start; }*/
/*.ghost_speaker h6 { position: absolute; top: calc(100% + 20px); left: 0; }*/

.speakers .btn_group { margin-top: 40px; }

.partners_view { width: 100%; max-width: 345px; }
.speakers_list.active ~ .btn_group .btn.partners_view:before {content: "Ð¡ÐºÑ€Ñ‹Ñ‚ÑŒ"; }
.speakers_list ~ .btn_group .btn.partners_view:before {content: "ÐŸÐ¾ÐºÐ°Ð·Ð°Ñ‚ÑŒ ÐµÑ‰Ðµ"; }

.speakers_list.active ~ .btn_group .btn.experts_view:before {content: "Ð¡ÐºÑ€Ñ‹Ñ‚ÑŒ"; }
.speakers_list ~ .btn_group .btn.experts_view:before {content: "ÐŸÐ¾ÐºÐ°Ð·Ð°Ñ‚ÑŒ ÐµÑ‰Ðµ"; }
.speakers_list .speaker_item { display: flex!important; }
.speakers {  }
.speakers h4 { font-size: 64px; letter-spacing: -2px; line-height: .92; text-transform: uppercase; }
.speakers h5 { font-size: 32px; line-height: 1; margin-top: 4px; text-transform: uppercase; }

@media(max-width: 1570px) {
    .speaker_item p { font-size: 14px; }
    .speaker_item a { font-size: 18px; margin-top: 16px; }
    .speaker_item a:after { width: 24px; height: 24px;}
}
@media(max-width: 641px) {
    .speakers_block { padding: 30px 0; }

    .speakers_list {  }
    .speaker_item { width: calc(100% - 20px); margin: 10px; }
    .speaker_item a { margin-top: 10px; }

    .speakers h4 { font-size: 32px; }
    .speakers h5 { font-size: 24px; }
}




.photos_block {
    padding: 90px 0;
}

.owl-carousel {
    overflow: hidden;
}


.owl-carousel .item {
    position: relative;
    overflow: hidden;
}

.owl-carousel .item img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    filter: grayscale(100%);
    transition: filter 0.3s ease, transform 0.3s ease;
}

.owl-stage {
    display: flex;
    align-items: center;
}

.owl-item {
    opacity: 0.3;
    transition: opacity 0.3s ease;
}

.owl-item.active.center {
    transform: scale(1.5);
    opacity: 1;
    z-index: 1;
}

.owl-item.active.center img {
    filter: grayscale(0%);
}

/* Кастомизация стрелок навигации */
.owl-nav {
    position: absolute;
    top: 50%;
    width: 100%;
    display: flex;
    justify-content: space-between;
    transform: translateY(-50%);
}

.owl-nav button {
    background-color: rgba(0, 0, 0, 0.5);
    border: none;
    color: white;
    padding: 10px;
    cursor: pointer;
    font-size: 18px;
}

.owl-nav button:hover {
    background-color: rgba(0, 0, 0, 0.8);
}



.owl-carousel .owl-stage-outer {
    overflow: visible !important;
    padding: 100px 0;
}


.owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev, .owl-carousel button.owl-dot {
    font-size: 6rem !important;
    line-height: 1 !important;
    color: #fd6b6b !important;
}

@media(max-width: 641px) {
    .photos_block {
        padding: 30px 0;
    }
    .owl-item.active.center {
        transform: scale(1);
    }
    .owl-carousel .owl-stage-outer {
        padding: 15px 0;
    }
}


.owl-theme .owl-nav [class*=owl-]:hover {
    background: transparent !important;
}

.owl-theme .owl-nav [class*=owl-]:focus {
    outline: none !important;
    border: none !important;
}








.tickets_block {
    background: url(/images/pages/yur-konf-nedvizhimost/background-abstraction2.png) no-repeat 100% 24% / cover;
    animation: backgroundScroll 20s ease-in-out infinite;
    position: relative;
    padding: 90px 0; }
.tickets_block:before {
    content: "";
    /* background: rgb(117 128 190 / 75%); */
    position: absolute;
    bottom: 0;
    top: 0px;
    left: 0;
    right: 0;
    background: url(/images/pages/yur-konf-nedvizhimost/intro-bg1.jpg) center center;
    mix-blend-mode: multiply;
    background-size: cover;
}
@keyframes backgroundScroll {
    0% {
        background-position: 0% 24%;
    }
    50% {
        background-position: 100% 24%;
    }
    100% {
        background-position: 0% 24%;
    }
}


.tickets {  }
.tickets h3 {
    /*text-align: center; */
    position: relative;
    color: #fff;
}
.tickets_list { display: flex; flex-wrap: wrap; justify-content: space-evenly; margin: 0 -10px; padding-top: 40px; }
.ticket { position: relative;
    border: 2px solid #000;
    margin: 10px;
    flex: 0 0 auto;
    width: calc(100% / 3 - 50px);
    display: flex;
    flex-direction: column;
    border-radius: 25px;
    background-color: #fff;
}
.ticket:before { content: ""; position: absolute; top: -2px; right: -2px; width: 57px; height: 57px;
    background: var(--b) url(../img/ticket_corner.svg) no-repeat 50% 50%; display: none; }
.ticket_head { width: 100%; padding: 40px; border-bottom: 2px solid var(--w); }
.ticket_head h5 { font-size: 36px; line-height: 1.1; font-weight: 700; text-transform: uppercase; color: var(--r); margin-bottom: 0; text-align: center; }
.ticket_head p { font-size: 20px; margin-top: 20px; }
.ticket_body { width: 100%; padding: 40px; flex: 1 1 auto; }
.ticket_body p {
    position: relative;
    padding-left: 26px;
    font-size: 2rem;
    line-height: 1;
}
.ticket_body p + p { margin-top: 20px; }
.ticket_body p:before { content: "";
    position: absolute;
    top: 10px;
    left: 0;
    width: 15px;
    height: 15px;
    background: #FD6B6B; }
.ticket_foot { width: 100%; padding: 40px 40px 40px; }
.ticket_foot p.price { text-align: center; font-size: 64px; font-weight: 700; line-height: 1; }
.ticket_foot p.price span { display: block; font-size: 20px; font-weight: 400; margin-bottom: 10px; }
.ticket_foot p.price i { font-style: normal; }

.ticket_foot p.special_price {     font-size: 2rem;
    line-height: 1.2;
    text-align: center;
    padding: 0 20px; }
.ticket_foot p.special_price span { text-align: center;
    display: block;
    font-size: 46px;
    font-weight: 700; }

.ticket_foot p + .btn { margin-top: 20px; }
.ticket_foot .btn { display: flex; margin-top: 10px; padding: 0 20px; }

.price_list { color: var(--g1); font-size: 12px; margin-top: 10px; }
.price_list > i { display: block; text-align: center; font-style: normal; }
.price_list p { font-size: 14px; margin: 5px 0; display: flex; justify-content: space-between; align-items: center; }
.price_list p span {  margin: 5px 0; }
.price_list p:last-child { display: none; }
@media(max-width: 1570px) {
    .ticket_head h5 { font-size: 30px; }
}
@media(max-width: 1240px) {
    .ticket_head h5 { font-size: 34px; }
    .ticket {
        width: calc(100% / 2 - 50px);
    }
}
@media(max-width: 991px) {
    .ticket {
        width: calc(100% / 1 - 50px);
    }
}
@media(max-width: 641px) {
    .tickets_block { padding: 30px 0; }
    .ticket { border-width: 1px; border-radius: 10px; width: calc(100% - 20px); margin: 5px 10px; }
    .ticket_head { border-bottom-width: 1px; padding: 20px 30px; }
    .ticket_head h5 { font-size: 26px; }
    .ticket_head p { font-size: 16px; margin-top: 10px; }
    .ticket_body { padding: 20px 30px; }
    .ticket_body p + p { margin-top: 10px; }
    .ticket_body p:before { width: 6px; height: 6px; top: 7px; }
    .ticket_foot { padding: 20px 30px 30px; }
    .ticket_foot p.price { font-size: 42px; }
    .ticket_foot p.price span { font-size: 16px; }
    .ticket_body p {
        font-size: 1.25rem;
        margin-bottom: 15px;
    }
}









.free_videos_block { position: relative; padding: 90px 0 65px; overflow: hidden; background: url(/images/pages/yur-konf-nedvizhimost/background-abstraction3.png) no-repeat 50% 100% / cover; }
.free_videos_block:before,.free_videos_block:after { content: ""; position: absolute; bottom: 0; width: 352px; height: 352px;  }
.free_videos_block:before { background: url(../img/free_videos_left_corner.svg) no-repeat 50% 50% / contain; left: 40px; }
.free_videos_block:after { background: url(../img/free_videos_right_corner.svg) no-repeat 50% 50% / contain; right: 40px; }
.free_videos { text-align: center; }
.free_videos h3 { color: var(--r); }
.free_videos p { margin-top: 20px; }
.free_videos .btn_group { margin-top: 20px; }

@media(max-width: 1570px) {
    .free_videos_block:before, .free_videos_block:after { width: 260px; height: 260px; }
    .free_videos_block:before {  }
    .free_videos_block:after {  }
}

@media(max-width: 641px) {
    .free_videos_block { padding: 30px 0; }
    .free_videos h3 { font-size: 30px; }
    .free_videos_block:before { background: url(../img/themes_right_corner.svg) no-repeat 50% 50% / contain;
        left: auto; right: -2px; bottom: auto; top: -2px; z-index: -1; }
    .free_videos_block:after { display: none; }
}








/*--------------------------------------------------------------
# Venue Section
--------------------------------------------------------------*/

#venue {
    padding: 60px 0;
}

#venue .container-fluid {
    margin-bottom: 3px;
}

#venue .venue-map iframe {
    width: 100%;
    height: 100%;
    min-height: 300px;
}

#venue .venue-info {
    background: url("../img/venue-info-bg.jpg") top center no-repeat;
    background-size: cover;
    position: relative;
    padding-top: 60px;
    padding-bottom: 60px;
}

#venue .venue-info:before {
    content: "";
    background: rgba(13, 20, 41, 0.8);
    position: absolute;
    bottom: 0;
    top: 0;
    left: 0;
    right: 0;
}

#venue .venue-info h3 {
    font-size: 36px;
    font-weight: 700;
    color: #fff;
}

#venue .venue-info p {
    color: #fff;
    margin-bottom: 0;
}

#venue .venue-gallery-container {
    padding-right: 12px;
}

#venue .venue-gallery {
    overflow: hidden;
    border-right: 3px solid #fff;
    border-bottom: 3px solid #fff;
}

#venue .venue-gallery img {
    transition: all ease-in-out 0.4s;
}

#venue .venue-gallery:hover img {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}







.place .list {
    font-size: 1.5rem;
}

.place_block { color: #fff; padding: 40px 0;}
.place_block .wrap_container {     background: url(/images/pages/yur-konf-nedvizhimost/Group31.png) no-repeat 100% 50% / cover;
    border-radius: 20px;
    overflow: hidden;  }
.place { padding: 50px 0; position: relative; }
.place > img { position: absolute; top: 0; bottom: 0; margin: auto; right: -50px; }
.place .place_icon { position: absolute;
    top: 150px;
    right: 350px;
    width: 250px;
    height: 290px;
 }
.place .place_icon2 { position: absolute;
    top: 225px;
    right: 25px;
    width: 250px;
    height: 290px;
}

.place .place_icon3 {     position: absolute;
    top: 450px;
    right: 250px;
    width: 250px;
    height: 290px;
}
/*.place_icon img { transition: .8s ease-in-out; transform: translateY(0); }
.place_icon:hover img { transform: translateY(-54px); }*/
.place_box {
    /*padding-top: 20px;*/
    width: calc(100% / 2 - 20px); }
.place_item { flex: 0 0 auto;     margin: 20px 0;
    font-size: 30px;
    font-weight: 700;
    line-height: 1.2;
    text-transform: uppercase; }

.place_item > span { display: block; text-transform: none; font-size: 18px; line-height: 1.4; font-weight: 400; margin-top: 5px; }

.place_box p {
    font-size: 1.5rem;
    line-height: 1.2;
}


.place_box .list {
    margin-left: 20px;
    font-size: 18px;
    line-height: 1.2;
    font-weight: 400;
}

.place .btn_group { margin-top: 30px; }

.place_item > span.promo-code {
    display: inline-block;
    font-size: 30px;
    line-height: 1.4;
    font-weight: 800;
    color: #fd6b6b;
}

@media(max-width: 1570px) {
    .place > img { right: 10px; }
    .place .place_icon { right: 10px; }
}
@media(max-width: 641px) {





    .place_block { padding: 0; }
    .place_block .wrap_container {

        background: url(/images/pages/yur-konf-nedvizhimost/Group31.png) no-repeat 10% 50% / cover;
        width: 100%; border-radius: 0;  }
    .place { padding: 30px 0; }
    .place > img { position: relative; right: 0; max-width: 123px; left: 0; margin: 20px auto 0; }
    .place .place_icon { border-width: 3px; position: relative; right: 0; width: 124px; height: 124px; left: 0; margin: 20px auto 0; }
    .place_icon img { width: 70px; }
    .place_icon:hover img { transform: translateY(-20px);  }
    .place_box { flex-direction: row-reverse; justify-content: space-between; margin: -10px; padding-top: 30px; width: calc(100% / 1 - 0px);}
    .place_item { font-size: 20px; margin: 10px; }
    .place_box p {
        font-size: 1.5rem;
        line-height: 1.2;
        margin-left: 10px;
        margin-right: 10px;
    }
    .place_item span { font-size: 12px; }
    .place .btn_group { margin-top: 10px; }
}



.speaker_page_box { display: flex; align-items: flex-start;}
.speaker_page_photo { border: 1px solid var(--w); width: 360px; border-radius: 16px; overflow: hidden;
    flex: 0 0 auto; margin-right: 40px; position: relative; }
.speaker_page_photo:before { content: ""; padding-top: 100%; display: block; }
.speaker_page_photo img { width: 100%; height: 100%; object-fit: cover; position: absolute; top: 0; left: 0; }
.speaker_page_body { flex: 1 1 auto; }
.speaker_page_body > h5 { font-size: 28px; text-transform: uppercase; line-height: 1.1;font-weight: 600; }
.speaker_page_body > h6 { color: var(--r); }
.speaker_page_body > h6 + .speaker_info_item { margin-top: 10px; }
.speaker_page_body > .speaker_info_item + h6 { margin-top: 30px; }
.speaker_info_item > h6 { font-size: 24px;
    font-weight: 500; margin-bottom: 5px; }
.speaker_info_item > h6 + h6 { margin-top: 10px; }
.speaker_info_item { margin-top: 25px; }
.speaker_info_item p { margin-top: 0px; font-size: 18px; }
.speaker_info_item p + p { margin-top: 20px; }
.speaker_info_item a { display: inline-flex; align-items: center; }
.speaker_info_item a:hover { color: var(--r); }
.speaker_achievements { padding-top: 30px; }
.speaker_achievements h6 + .speaker_achievement { margin-top: 10px; }
.speaker_achievement:first-child { margin-top: 0; }
.speaker_achievement { margin-top: 20px; }
.speaker_page .btn_group { margin-top: 40px; }

@media(max-width: 641px) {
    .speaker_page_block { padding: 30px 0; }
    .speaker_page_box { flex-direction: column; }
    .speaker_page_photo { width: 100%; border-radius: 10px; overflow: hidden; }
    .speaker_page_body { margin-top: 20px; }
    .speaker_info_item p { font-size: 14px; }
    .speaker_page .btn_group { margin-top: 20px; }
}











/*--------------------------------------------------------------
# Responsive Media Queries
--------------------------------------------------------------*/

@media (min-width: 767px) {
    #subscribe input {
        min-width: 400px;
    }
}

@media (min-width: 768px) {
    #contact .contact-address,
    #contact .contact-phone,
    #contact .contact-email {
        padding: 20px 0;
    }

    #contact .contact-phone {
        border-left: 1px solid #ddd;
        border-right: 1px solid #ddd;
    }
}

@media (min-width: 991px) {
    #schedule .sub-heading {
        width: 75%;
    }
}

@media (min-width: 1024px) {
    #intro {
        background-attachment: fixed;
    }

    #about {
        background-attachment: fixed;
    }

    #subscribe {
        background-attachment: fixed;
    }
}

@media (max-width: 1199px) {
    #header .container {
        max-width: 100%;
    }

    .nav-menu a {
        padding: 8px 4px;
    }
}

@media (max-width: 991px) {
    #header {
        background: rgb(146 124 184 / 100%);
        height: 70px;
        padding: 15px 0;
        transition: all 0.5s;
    }

    #nav-menu-container {
        display: none;
    }

    .h_right {
        display: none;
    }

    #mobile-nav-toggle {
        display: inline;
    }

    #intro .intro-container {
        top: 70px;
    }

    #intro h1 {
        font-size: 34px;
    }

    #intro p {
        font-size: 16px;
    }

    #schedule .nav-tabs a {
        padding: 8px 60px;
    }
}

@media (max-width: 768px) {
    .back-to-top {
        bottom: 15px;
    }

    #faq #faq-list a {
        font-size: 18px;
    }

    #faq #faq-list i {
        top: 13px;
    }
}

@media (max-width: 767px) {
    #header #logo img {
        max-height: 40px;
    }


    .section-header {
        font-size: 2rem;
    }

    #schedule .nav-tabs a {
        padding: 8px 50px;
    }
}

@media (max-width: 574px) {
    .intro_block {
        padding: 70px 0 15px;
    }
    #intro h1 {
        font-size: 30px;
    }
    .intro-container h1 span {
        font-size: 1.5rem;
        line-height: 1.2;
    }
    #intro p {
        display: flex;
        align-items: center;
        margin: 20px 0 0;
    }
    .intro_info_item p:before {
        margin-right: 5px;
    }
    .intro_info_item.intro_info_date p:before {
    background: url(/images/pages/yur-konf-nedvizhimost/calendar.png) no-repeat 50% 50% / 30px auto;
    width: 30px;
    height: 30px;
    }
    .intro_info_item.intro_info_place p:before {
        width: 20px;
        height: 30px;
        background: url(/images/pages/yur-konf-nedvizhimost/location.png) no-repeat 50% 50% / 30px auto;
    }

    .intro_info_formats.intro_info_item {
        display: none;
    }

    .btn_group.centered {
        flex-direction: column;
    }
    .btn_group.centered a:first-child{
        margin-bottom: 1rem;
    }

    .organizers-logo {
        margin-bottom: 1rem;
    }
    #venue {
        padding: 30px 0;
    }
    #venue .venue-info h3 {
        font-size: 24px;
    }
}

@media (max-width: 480px) {
    #schedule .nav-tabs a {
        padding: 8px 30px;
    }
}

@media (max-width: 460px) {
    #subscribe button {
        margin-top: 10px;
    }
}
